h2, h3, h4, h5, h6 { font-family: 'Merriweather'; font-style: normal; font-weight: 300; }
body { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
span.threehun { font-family: 'Raleway'; font-style: normal; font-weight: 300; }
h2, .hprotator-text-block h2 { font-family: 'Raleway'; font-style: normal; font-weight: 500; }
h1 { font-family: 'Raleway'; font-style: normal; font-weight: 900; }
